.so-widget-lsow-hero-image-default-3c002737b4d3-9466 .lsow-hero-header {
  padding-top: 300px;
  padding-bottom: 300px;
}
@media screen and (max-width: 800px) {
  .so-widget-lsow-hero-image-default-3c002737b4d3-9466 .lsow-hero-header {
    padding-top: 200px;
    padding-bottom: 200px;
  }
}
@media screen and (max-width: 400px) {
  .so-widget-lsow-hero-image-default-3c002737b4d3-9466 .lsow-hero-header {
    padding-top: 150px;
    padding-bottom: 150px;
  }
}
.so-widget-lsow-hero-image-default-3c002737b4d3-9466 .lsow-hero-header .lsow-header-content .lsow-heading {
  font-family: Raleway;
  font-weight: 600;
}